<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt Contact Form</title>
</head>
<body>
	<header>
		<center>
		<h1 id="top">Zuitt IT Solutions</h1>
		</center>
	</header>

	<section>
<!-- START OF TABLE -->
		<center>
		<div style="width:800px;height:200px;border:1px solid #000;">
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>					
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>
					</tr>

					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tbody>

			</table>
		</div>
		</center>
	</section>

	<br><br><br><br>
	<hr>

	<section>
<!-- START OF FORM -->
		<center>
			<h2> Contact Form</h2>

		<form action="thanks.html">
			
			<label for="firstname">First Name:</label> <br>
			<input type="text" name="firstname" id="firstname" required autocomplete>
			<br><br>

			<label for="lastname">Last Name:</label> <br>
			<input type="text" name="lastname" id="lastname" required autocomplete>
			<br><br>

			<label for="email">Email:</label> <br>
			<input type="text" name="email" id="email" required autocomplete>
			<br><br>

			<label for="contactno">Contact Number:</label> <br>
			<input type="text" name="contactno" id="contactno" required autocomplete>
			<br><br>

			<label for="service">Service Type:</label><br>
			<select name="service" id="service">
				<option value="frontend">Front End Programming</option>
				<option value="backend">Back End Programming</option>
				<option value="fullstack">Full Stack Programming</option>		
			</select>
			<br><br>

			<label>Preferred Contact:</label>
			<br>
				<input type="checkbox" name="Email" id="option1" value="email">
				<label for="Email">Email</label>
				<br>
				<input type="checkbox" name="Phone" id="option2" value="phone">
				<label for="Phone">Phone</label>
				<br><br>

			<label>Package:</label>
			<br>
				<input type="radio" name="package" id="package1" value="Basic">
				<label for="package1">Basic</label>
				<br>
				<input type="radio" name="package" id="package2" value="Premium">
				<label for="package2">Premium</label>
				<br><br>

			<label for="message">Any other message?</label><br>
			<textarea name="message" rows="5" id="message"></textarea>
			<br>

			<!-- BUTTONS -->
			<button type="submit">Send Inquiry</button>
			<button type="reset">Reset</button>
			<br>

			<br><br>

			<p> <a href="#top">Back to top</a></p>

		</form>
		
		<img src="./images/zuittlogo.png">	
		</center>
	</section>
</body>
</html>